/**************************
*
*	GENERAL
*
**************************/
/*@media(min-width:1152px){
.fluid_container{height:498px;}
}
*/
@media(min-width:1020px){
.fluid_container{min-height:300px;}
}

.dgCon_nobg{background:none !important;}
.sng_img img{width: 100%;}

.fluid_dg_wrap, .fluid_dg_wrap img, 
.fluid_dg_wrap ol, .fluid_dg_wrap ul, .fluid_dg_wrap li,
.fluid_dg_wrap table, .fluid_dg_wrap tbody, .fluid_dg_wrap tfoot, .fluid_dg_wrap thead, .fluid_dg_wrap tr, .fluid_dg_wrap th, .fluid_dg_wrap td .fluid_dg_thumbs_wrap a, .fluid_dg_thumbs_wrap img, 
.fluid_dg_thumbs_wrap ol, .fluid_dg_thumbs_wrap ul, .fluid_dg_thumbs_wrap li,
.fluid_dg_thumbs_wrap table, .fluid_dg_thumbs_wrap tbody, .fluid_dg_thumbs_wrap tfoot, .fluid_dg_thumbs_wrap thead, .fluid_dg_thumbs_wrap tr, .fluid_dg_thumbs_wrap th, .fluid_dg_thumbs_wrap td {background: none; border: 0; font: inherit; font-size: 100%; margin: 0; padding: 0; vertical-align: baseline; list-style: none}
.fluid_dg_wrap {display: none; /*float: left;*/ position: relative; z-index: 0}
.fluid_dg_wrap img {max-width: none!important;}
.fluid_dg_fakehover {height: 100%; min-height: 60px; position: relative; width: 100%; z-index: 1}
.fluid_dg_wrap {width: 100%}
.fluid_dg_src {display: none}
.fluid_dgCont, .fluid_dgContents {height: 100%; position: relative; width: 100%; z-index: 1;}
.fluid_dgSlide {bottom: 0; left: 0; position: absolute; right: 0; top: 0; width: 100%}
.fluid_dgContent {bottom: 0; display: none; left: 0; position: absolute; right: 0; top: 0; width: 100%;}
.fluid_dg_target {bottom: 0; height: 100%; left: 0; overflow: hidden; position: absolute; right: 0; text-align: left; top: 0; width: 100%; z-index: 0}
.fluid_dg_overlayer {bottom: 0; height: 100%; left: 0; overflow: hidden; position: absolute; right: 0; top: 0; width: 100%; z-index: 0}
.fluid_dg_target_content {bottom: 0; left: 0; overflow: hidden; position: absolute; right: 0; top: 0; z-index: 2}
.fluid_dg_target_content .fluid_dg_link{display:block;height:100%;text-decoration:none;position:relative;z-index:100;}

.fluid_dg_loader {background: url(//catalog.wlimg.com/templates-images/12569/12574/fluid_dg-loader.gif) no-repeat center;-webkit-border-radius: 18px; -moz-border-radius: 18px; border-radius: 18px; height: 36px; left: 50%; overflow: hidden; position: absolute; margin: -18px 0 0 -18px; top: 50%; width: 36px; z-index: 3}
.fluid_dg_bar {bottom: 0; left: 0; overflow: hidden; position: absolute; right: 0; top: 0; z-index: 3}
.fluid_dg_thumbs_wrap.fluid_dg_left .fluid_dg_bar, .fluid_dg_thumbs_wrap.fluid_dg_right .fluid_dg_bar {height: 100%; position: absolute; width: auto}
.fluid_dg_thumbs_wrap.fluid_dg_bottom .fluid_dg_bar, .fluid_dg_thumbs_wrap.fluid_dg_top .fluid_dg_bar {height: auto; position: absolute; width: 100%}
.fluid_dg_nav_cont {height: 65px; overflow: hidden; position: absolute; right: 9px; top: 15px; width: 120px; z-index: 4}
.fluid_dg_caption { bottom:10%; display: block; position: absolute;width: 100%}

.fluid_dg_caption.tp_center{bottom:30%;}
@media(max-width:1024px){
.fluid_dg_caption{bottom:0;}
.slider-content h1, .slider-content .hd1 {margin-bottom: 25px;line-height: 26px;}
}

.fluid_dg_caption > div {padding: 10px 11px}
.fluid_dgrelative {overflow: hidden; position: relative}
.imgFake {cursor: pointer}
.fluid_dg_prevThumbs {bottom: 4px; cursor: pointer; left: 0; position: absolute; top: 4px; visibility: hidden; width: 30px; z-index: 10}
.fluid_dg_prevThumbs div {background: url(//catalog.wlimg.com/templates-images/12569/12574/fluid_dg_skins.png) no-repeat -160px 0; display: block; height: 40px; margin-top: -20px; position: absolute; top: 50%; width: 30px;}
.fluid_dg_nextThumbs {bottom: 4px; cursor: pointer; position: absolute; right: 0; top: 4px; visibility: hidden; width: 30px; z-index: 10}
.fluid_dg_nextThumbs div {background: url(//catalog.wlimg.com/templates-images/12569/12574/fluid_dg_skins.png) no-repeat -190px 0; display: block; height: 40px; margin-top: -20px; position: absolute; top: 50%; width: 30px}
.fluid_dg_command_wrap .hideNav {display: none}
.fluid_dg_command_wrap {left: 0; position: relative; right:0; z-index: 4}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul {list-style:none;margin:0;padding:0; text-align:center;position:absolute;right:0;left:0px;}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li {cursor: pointer; display: inline-block; height: 12px; margin: 20px 5px; position: relative; text-align: left; text-indent: -9999px; width: 12px}
.fluid_dg_commands_emboss .fluid_dg_pag .fluid_dg_pag_ul li {-moz-box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.5); -webkit-box-shadow:0px 1px 0px rgba(255,255,255,1),	inset 0px 1px 1px rgba(0,0,0,0.5); box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.5)}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li > span {height: 12px; left: 0px; overflow: hidden; position: absolute; top: 0px; width: 12px}
.fluid_dg_commands_emboss .fluid_dg_pag .fluid_dg_pag_ul li:hover > span {-moz-box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.5); -webkit-box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.5); box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.5)}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li.fluid_dgcurrent > span {}
.fluid_dg_pag_ul li img {display: none; position: absolute}
.fluid_dg_pag_ul .thumb_arrow {border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid; top: 0; left: 50%; margin-left: -4px; position: absolute}
.fluid_dg_prev, .fluid_dg_next, .fluid_dg_commands {cursor: pointer; height: 51px; position: absolute; bottom: 3%; width: 51px; z-index: 2}
.fluid_dg_prev {right:7%}
.fluid_dg_prev > span {background: url(//catalog.wlimg.com/templates-images/12569/12574/fluid_dg_skins.png) no-repeat 5px 5px; display: block; height: 44px; width: 40px}
.fluid_dg_next {right:1%}
.fluid_dg_next > span {background: url(//catalog.wlimg.com/templates-images/12569/12574/fluid_dg_skins.png) no-repeat -35px 5px; display: block; height: 44px; width: 40px}
.fluid_dg_commands {right: 41px}
.fluid_dg_commands > .fluid_dg_play {background: url(//catalog.wlimg.com/templates-images/12569/12574/fluid_dg_skins.png) no-repeat -80px 0; height: 40px; width: 40px}
.fluid_dg_commands > .fluid_dg_stop {background: url(//catalog.wlimg.com/templates-images/12569/12574/fluid_dg_skins.png) no-repeat -120px 0; display: block; height: 40px; width: 40px}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li {cursor: pointer; display: inline-block; height: 12px; margin: 13px 2px; position: relative; text-indent: -9999px; width: 12px}
.fluid_dg_thumbs_cont {-webkit-border-bottom-right-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-bottomright: 4px; -moz-border-radius-bottomleft: 4px; border-bottom-right-radius: 4px; border-bottom-left-radius: 4px; overflow: hidden; position: relative; width: 100%}
.fluid_dg_commands_emboss .fluid_dg_thumbs_cont {-moz-box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.2); -webkit-box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.2); box-shadow:0px 1px 0px rgba(255,255,255,1),inset 0px 1px 1px rgba(0,0,0,0.2)}
.fluid_dg_thumbs_cont > div {float: left; width: 100%}
.fluid_dg_thumbs_cont ul {overflow: hidden; padding: 3px 4px 8px; position: relative; text-align: center}
.fluid_dg_thumbs_cont ul li {display: inline; padding: 0 4px}
.fluid_dg_thumbs_cont ul li > img {border: 1px solid; cursor: pointer; margin-top: 5px; vertical-align:bottom}
.fluid_dg_clear {display: block; clear: both}
.showIt {display: none}
.fluid_dg_clear {clear: both; display: block; height: 1px; margin: -1px 0 25px; position: relative}
/**************************
*
*	COLORS & SKINS
*
**************************/
.fluid_dg_caption{z-index:9;}
.fluid_dg_caption > div{z-index:9;}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li:hover > span {width:12px;height:12px;}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li.fluid_dgcurrent > span {width:12px;height:12px; display:inline-block;}
.fluid_dg_pag_ul li img {border: 4px solid #e6e6e6; -moz-box-shadow: 0px 3px 6px rgba(0,0,0,.5); -webkit-box-shadow: 0px 3px 6px rgba(0,0,0,.5); box-shadow: 0px 3px 6px rgba(0,0,0,.5)}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li {width:12px;height:12px;right:0%; border-radius:50%;-webkit-border-radius:50%;-moz-border-radius:50%;border:2px solid #fff;}
.fluid_dg_next, .fluid_dg_prev{*display:none}
.fluid_dg_next, .fluid_dg_prev{*display:block !important}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li {display:block !important;}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul li {display:inline-block !important;}
.fluid_dg_prev,.fluid_dg_next, .fluid_dg_commands {bottom: 46%;}
.fluid_dg_prev{left:10px;}
.fluid_dg_wrap .fluid_dg_pag .fluid_dg_pag_ul{bottom:0px;z-index:2;}
